version: 1.4.4
files:
  - url: Lootniwn Launcher Setup 1.4.4.exe
    sha512: ferZiTvqZJprmecgk+gIrrA8CrQdw6njYa0ulYuTZ2JMz8k6e8AsJNSzYPGU9NOKGt6B2kpge0fTN+Isf1HVDA==
    size: 100738261
path: Lootniwn Launcher Setup 1.4.4.exe
sha512: ferZiTvqZJprmecgk+gIrrA8CrQdw6njYa0ulYuTZ2JMz8k6e8AsJNSzYPGU9NOKGt6B2kpge0fTN+Isf1HVDA==
releaseDate: '2026-05-23T22:12:47.878Z'
